{% load static %}
<link rel="stylesheet" type="text/css" href="{% static 'polls/style.css' %}">
{% if latest_question_list %}
    <ul>
    {% for question in latest_question_list %}
    <! We can use alias instead of hardcoded reference in ahref. We use before the app_name for differentiate! -->
        <li><a href="{% url 'polls:detail' question.id%}">{{ question.question_text }}</a></li>
    {% endfor %}
    </ul>
{% else %}
    <p>No polls are available.</p>
{% endif %}
